Debian Bug report logs - #335900
ITA: pyxmms -- Python interface to XMMS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florent Rougon <f.rougon@free.fr>

Date: Wed, 26 Oct 2005 16:03:06 UTC

Owned by: Ernesto Crespo <ecrespo@gmail.com>

Severity: normal

Fixed in version pyxmms/2.06-3

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-python@lists.debian.org, <wnpp@debian.org>:
Bug#335900; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florent Rougon <f.rougon@free.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-python@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florent Rougon <f.rougon@free.fr>
To: submit@bugs.debian.org
Subject: O: pyxmms -- Python interface to XMMS
Date: Wed, 26 Oct 2005 17:54:19 +0200
Package: wnpp
Severity: normal

Hi,

I cannot work on PyXMMS anymore and am hereby orphaning it.


Description: Python interface to XMMS
 PyXMMS, packaged as python-xmms in Debian, is a set of Python bindings
 for the libxmms library. With PyXMMS, you can control an XMMS session
 and manage the XMMS main configuration file from a program written in
 the Python programming language.

Note: I am also upstream for PyXMMS. However, real bugs in it are quite
      rare as it seems, so there is no urgency to take that part over
      too.

-- 
Florent




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335900; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ernesto Crespo <ecrespo@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 335900@bugs.debian.org (full text, mbox):

From: Ernesto Crespo <ecrespo@gmail.com>
To: control@bugs.debian.org, 335900@bugs.debian.org
Subject: ITA: pyxmms -- Python interface to XMMS
Date: Thu, 8 Dec 2005 01:31:19 +0000
[Message part 1 (text/plain, inline)]
retitle #335900 ITA: pyxmms -- Python interface to XMMS
thanks

--
Ernesto Crespo
Linux User No. 100996
Usando Debian Sarge-  Kernel 2.6.11-686
Finger Print = 66CB 6BF4 7C7C EC0E DA60  06C8 87E8 9061 C97E 7015
[Message part 2 (text/html, inline)]

Changed Bug title. Request was from Ernesto Crespo <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Crespo <ecrespo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florent Rougon <f.rougon@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 335900-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 335900-close@bugs.debian.org
Subject: Bug#335900: fixed in pyxmms 2.06-3
Date: Tue, 13 Dec 2005 02:47:09 -0800
Source: pyxmms
Source-Version: 2.06-3

We believe that the bug you reported is fixed in the latest version of
pyxmms, which is due to be installed in the Debian FTP archive:

python-xmms-doc_2.06-3_all.deb
  to pool/main/p/pyxmms/python-xmms-doc_2.06-3_all.deb
python-xmms_2.06-3_all.deb
  to pool/main/p/pyxmms/python-xmms_2.06-3_all.deb
python2.2-xmms_2.06-3_alpha.deb
  to pool/main/p/pyxmms/python2.2-xmms_2.06-3_alpha.deb
python2.2-xmms_2.06-3_i386.deb
  to pool/main/p/pyxmms/python2.2-xmms_2.06-3_i386.deb
python2.2-xmms_2.06-3_sparc.deb
  to pool/main/p/pyxmms/python2.2-xmms_2.06-3_sparc.deb
python2.3-xmms_2.06-3_alpha.deb
  to pool/main/p/pyxmms/python2.3-xmms_2.06-3_alpha.deb
python2.3-xmms_2.06-3_i386.deb
  to pool/main/p/pyxmms/python2.3-xmms_2.06-3_i386.deb
python2.3-xmms_2.06-3_sparc.deb
  to pool/main/p/pyxmms/python2.3-xmms_2.06-3_sparc.deb
python2.4-xmms_2.06-3_alpha.deb
  to pool/main/p/pyxmms/python2.4-xmms_2.06-3_alpha.deb
python2.4-xmms_2.06-3_i386.deb
  to pool/main/p/pyxmms/python2.4-xmms_2.06-3_i386.deb
python2.4-xmms_2.06-3_sparc.deb
  to pool/main/p/pyxmms/python2.4-xmms_2.06-3_sparc.deb
pyxmms_2.06-3.diff.gz
  to pool/main/p/pyxmms/pyxmms_2.06-3.diff.gz
pyxmms_2.06-3.dsc
  to pool/main/p/pyxmms/pyxmms_2.06-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335900@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated pyxmms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 08 Dec 2005 16:48:44 -0400
Source: pyxmms
Binary: python2.3-xmms python-xmms python2.4-xmms python-xmms-doc python2.2-xmms
Architecture: source i386 alpha sparc all
Version: 2.06-3
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 python-xmms - Python interface to XMMS
 python-xmms-doc - Python interface to XMMS (documentation)
 python2.2-xmms - Python interface to XMMS (Python 2.2 version)
 python2.3-xmms - Python interface to XMMS (Python 2.3 version)
 python2.4-xmms - Python interface to XMMS (Python 2.4 version)
Closes: 335900
Changes: 
 pyxmms (2.06-3) unstable; urgency=low
 .
   * New maintainer (closes: #335900).
Files: 
 645f2ab04dd7cfda589ba6e594ab5987 828 python optional pyxmms_2.06-3.dsc
 bdf4eeb4f05a9e360819f95197b3b820 7316 python optional pyxmms_2.06-3.diff.gz
 8d22a92924fdec57ede8c8a1e5455c47 6954 python optional python-xmms_2.06-3_all.deb
 690706b7bee338f5b0bcc12c795ab28a 33804 doc optional python-xmms-doc_2.06-3_all.deb
 25fc1d0d67e75176c6ffd1d06697f50e 39218 python optional python2.2-xmms_2.06-3_i386.deb
 0af526ee7de8b50fe8e87078d4b2fecf 39230 python optional python2.3-xmms_2.06-3_i386.deb
 dcbfdadda34c5e27fc61e315f405e56d 39230 python optional python2.4-xmms_2.06-3_i386.deb
 d20ec27698a4eda83e3ea022d6dfd6f3 39594 python optional python2.2-xmms_2.06-3_sparc.deb
 c01b40ab7eef4c70a2f81e051a9c9a0d 39584 python optional python2.3-xmms_2.06-3_sparc.deb
 56ae30105405c2963ab6dc4afa5459fa 39586 python optional python2.4-xmms_2.06-3_sparc.deb
 20df6abcd133f60c04bc154fdbdc76ef 42234 python optional python2.2-xmms_2.06-3_alpha.deb
 207c32db982b223c27d56826379e4983 42246 python optional python2.3-xmms_2.06-3_alpha.deb
 e1363de2802105bb449aa553baf2d841 42246 python optional python2.4-xmms_2.06-3_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDnqVyipBneRiAKDwRAtvbAJ4k6Ox/rNNufd8VfI+nal4+X9YisACfb64+
Hp5WxY4yzpQ58RNSSM7AAvw=
=p1Kd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 20:43:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:20:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.